Subject: Re: [PATCH v3 0/1] Fix empty SHA-256 clones with v0 and v1

From: "brian m. carlson" <[email-masked]>
Date: Fri, 19 May 2023 15:32:41 +0000

On 2023-05-18 at 18:28:38, Jeff King wrote:
> I'm still a little puzzled why we need http tests both in t5551 and
> t5700. Not too big a deal to have redundant tests, obviously, but I
> wonder if I am missing something.

Technically, they work with v0 and v1, which are separate, and I wanted
to test both, not just v0.  I realize that practically, they are very
similar, but I prefer to be a bit more thorough.
-- 
brian m. carlson (he/him or they/them)
Toronto, Ontario, CA